


body					{ padding: 0; margin: 0; background: #F5F5DC url(assets/backgrounds/body-bg.jpg) repeat-x left top; width: 100%; display: table; }

/* General layout stuff */
#header					{ position: relative; top: 0; height: 134px; }
#headershow			{ position: relative; top: 0px; height: 317px; }
#content				{ position: relative; top: 0; min-height: 350px; 	background: #F5F5DC url(assets/backgrounds/content-bg.jpg) repeat-y left top; }
#footer					{ position: relative; min-height: 150px; background: #B92022 url(assets/backgrounds/footer-bg.jpg) repeat-x center top; }


/* Stuff inside the header */
#logo						{ position: absoute; left: 26px; top: 0 }
#slogan					{ position: absolute; left: 153px; top: 27px; color: #fff; }
#slogan span		{ font-size:24px; }
#slogan h1,
#slogan h2			{ font-size: 1em; color: #fff; margin: 0; padding: 0; }
#hicons					{ position: absolute; right: 0; top: 0 }
#icon-youtube		{ position: relative; right: 0; top: 0 }
#icon-facebook	{ position: realative; right: 50px; top: 0 }
#secmenu				{ position: absolute; right: 0; bottom: 0; height: 30px; width: 795px; border: 0; text-align: left; }

#content				{ color: #1E1A05; }
#content h1			{ font: 24px bold Verdana, Arial, Helvetica, sans-serif; }
#content p,
#content div		{ font: 14px Verdana, Arial, Helvetica, sans-serif; }


.pod-space			{ margin: 10px 15px; width: 310px; }
.pod-space h5		{ margin: 0; margin-bottom: 3px; padding: 0; color: #1E1A05; }
.pod						{ margin:0; padding:5px; background-color: #F5F5DC; border-top:2px solid #1A62A3; }
.pod ul					{ list-style-type: none; padding: 5px; margin: 0; }
.pod a					{ color: #75643D; padding-right: 5px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
.pod a:hover		{ color: #333300; }
.pod span.page	{ padding:0 0 4px 14px; margin:-2px 0; background-repeat: no-repeat; background-position: left center; background-image: url(assets/icons/page-link.png); }

.body-section							{ margin-top:30px; }
.body-section h2					{ font-size:16px; font-weight: bold; margin: 0; margin-bottom: 3px; padding: 0; color: #1E1A05; }
.body-section h3					{ font-size:14px; font-weight: bold; margin: 0; margin-bottom: 3px; padding: 0; color: #1E1A05; }
.body-section-content			{ margin:0; padding:8px; background-color:#EEE8CD; border-top:2px solid #1A62A3; }
.body-section ul					{ list-style-type: none; padding: 5px; margin: 0; }
.body-section a						{ color: #75643D; padding-right: 5px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
.body-section a:hover			{ color: #333300; }
.body-section span.page		{ padding:0 0 4px 14px; margin:-2px 0; background-repeat: no-repeat; background-position: left center; background-image: url(assets/icons/page-link.png); }

.faq-q					{ color: #1E1A05; font-size:16px; font-weight: bold; background-image: url(assets/backgrounds/faq-q-bg.png); background-repeat: no-repeat; background-position: left top; padding-left:48px; padding-top:5px; min-height:35px; }
.faq-a					{ margin:0; margin-bottom:10px; background-color:#EEE8CD; border-top:2px solid #1A62A3; background-image: url(assets/backgrounds/faq-a-bg.png); background-repeat: no-repeat; background-position: left top; padding-left:48px; padding-top:15px; padding-right:8px; padding-bottom:8px; min-height:35px; }

.qsearch				{ margin: 10px 0; width: 300px; }
.qsearch h5			{ margin: 0; margin-bottom: 3px; padding: 0; color: #1E1A05; }
.qsearch form		{ margin-top:0; padding-top:0; border-top:2px solid #1A62A3; }
.qsearch form label	{ font-size: 12px;}

h5.section			{ margin: 0; margin-bottom: 3px; padding: 0; color:#B92022; }

.seperator										{ margin: 0 0 5px 0; padding: 0 0 0 0; background-color: #EEE8CD; border-top:2px solid #1A62A3; height: 20px; text-align: right; }
.seperator a									{ color: #75643D; padding-right: 5px; font: 10px Verdana, Arial, Helvetica, sans-serif; }
.seperator a:hover						{ color: #333300; }
.seperator span.linked				{ padding:0 0 4px 14px; margin:-2px 0; background-repeat: no-repeat; background-position: left center; background-image: url(assets/icons/page-link.png); }

.news-widget,
.events-widget											{ padding: 0; margin: 0 0 30px 0; }

.news-widget h5,
.events-widget h5										{ margin: 0; margin-bottom: 3px; padding: 0; font: 18px Verdana, Arial, Helvetica, sans-serif; }

.news-widget p,
.events-widget p										{ font: 11px Verdana, Arial, Helvetica, sans-serif; }

.news-widget-list,
.events-widget-list									{ font-size: 11px; list-style-type: none; padding: 0; margin: 0; }

.news-widget-list a,
.events-widget-list a								{ font-weight: bold; }

.news-widget-list li span.date,
.events-widget-list li span.date		{ padding-left: 3px; font-size: 10px; }

.fauxlist					{ list-style-type: none; padding: 0; margin: 0; }
.center						{ text-align: center; padding: 0; margin: 0 auto; }

.igallery-c1 a,
.vgallery-c1 a					{ position:relative; float:left; }
.igallery-c1 a span			{	background-image:url(assets/icons/gallery-photo.png); background-repeat:no-repeat; width:70px; height:56px; position:absolute; right:-15px; top:-15px;} 
.vgallery-c1 a span			{	background-image:url(assets/icons/gallery-video.png); background-repeat:no-repeat; width:61px; height:64px; position:absolute; right:-15px; top:-15px;} 
.igallery-c1 a img,
.vgallery-c1 a img			{ padding:7px; background-color: #EEE8CD; border: 1px solid #997A40; }
.igallery-c1 a.link,
.vgallery-c1 a.link			{ margin-top: 3px; color: #75643D; font: 10px Verdana, Arial, Helvetica, sans-serif; }

.igallery-c2 h3,
.vgallery-c2 h3					{ font-size: 16px; font-weight: bold; margin:0 ; padding:0 0 5px 0 ; }
.igallery-c2 p,
.vgallery-c2 p					{ margin:0 ; padding:0 ; }

.vgallery-heading															{ background-image: url(assets/icons/gallery-video.png); background-repeat: no-repeat; background-position: left top; padding-left:66px; padding-top:15px; margin:0; min-height:45px; }
.igallery-heading															{ background-image: url(assets/icons/gallery-photo.png); background-repeat: no-repeat; background-position: left top; padding-left:75px; padding-top:15px; margin:0; min-height:45px; }
.igallery-container,
.vgallery-container														{  }
.igallery-container h3,
.vgallery-container h3												{ margin: 50px 0 10px 0; }
.igallery-container img,
.vgallery-container embed											{ padding: 10px; background-color: #EEE8CD; border: 1px solid #997A40; }
#content .igallery-container p.copy,
#content .vgallery-container p.copy						{ margin-top: 8px; font-size: .8em; font-style: italic; }
#content .igallery-container p.desc,
#content .vgallery-container p.desc						{ margin:0; padding:8px 8px 15px 8px; background-color:#EEE8CD; border-top:2px solid #1A62A3; text-align: left; }
.igallery-container a.linkToFullSize					{ position: relative; }
.igallery-container a.linkToFullSize span			{	background-image:url(assets/icons/106.png); background-repeat:no-repeat; width:46px; height:46px; position:absolute; right:-10px; bottom:-8px; } 

table.results tr.row0 td	{ background-color: #D7D9C1; }
table.results tr.row1 td	{ background-color: #CAC4A2; }


.profile img.picture				{ padding: 5px; background-color: #DBDCC7; border: 1px solid #997A40; }
.profile div.infobox				{ margin-left:10px; }
.profile div.infobox h3			{ padding: 0; margin-top: 0; margin-bottom: 5px; font-size: 20px; }
.profile div.infobox div		{ margin-top: 3px; margin-bottom: 4px; }


table.stats {
	border-width: 0px;
	border-spacing: 0px;
	border-style: hidden;
	border-color: rgb(0, 0, 0);
	border-collapse: collapse;
}
table.stats th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: rgb(153, 122, 64);
	background-color: #E8CD9C;
	text-align: center;
}
table.stats td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: rgb(153, 122, 64);
	text-align: center;
}

.footer-table				{}
.footer-table div h5									{ color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 0; margin: 0;}
.footer-table div a										{ color: #D7D9C1; font-size:12px; }
.footer-table div a.footer-icon-link	{ margin-right:10px; }


#content h1.contest	{ font-size:20px; }
#content h2.contest	{ font-size:18px; }
#content p.contest	{ font-size: 12px; }
#content ul.contest,
#content ol.contest{ font-size: 12px; }
.red	{ color:#F00; }


/* applied to original <select> to hide */
.has_sb{position:absolute;left:-999999em;text-indent:-999999em;}

/* always visible styles */
.selectbox{display:inline-block;*display:inline;font-family:arial;font-size:.8em;margin:1px;position:relative;vertical-align:middle;zoom:1;}
.selectbox .display{
  background:#fff;
  border:1px solid #abadb3;
  color:#000;
  cursor:default;
  display:block;
  font-weight:normal;
  height:1.46em;
  line-height:1.46em;
  overflow:hidden;
  outline:none;
  padding:0 24px 0 3px;
  position:relative;
  text-decoration:none;
  overflow:hidden;
}
.selectbox.disabled .display{color:#999;}
.selectbox.focused .display .text{background-color:#3399ff;color:#fcfcfc;display:inline-block;*display:inline;zoom:1;}
.selectbox .display.active{border-color:#7b7d83;}
.selectbox .display .arrow_btn{
    background:#dbdbdb url(select_arrow_bg.gif) repeat-x left center;
    border:1px solid #707070;
    display:block;
    height:1.15em;
    line-height:.92em;
    padding:1px;
    position:absolute;
    right:0;
    text-align:center;
    top:0;
    width:1.08em;
}
.selectbox .display .arrow_btn .arrow{
    background:transparent url(select_arrow.gif) no-repeat center center;
    display:inline-block;*display:inline;
    height:4px;
    left:.33em;
    position:absolute;
    top:.5em;
    width:7px;
    zoom:1;
}
.selectbox .display.active .arrow_btn{
    -moz-box-shadow:inset 0 0 1px 1px #9eb0ba;
    -webkit-box-shadow:inset 0 0 1px 1px #9eb0ba;
}
.selectbox .display.hover .arrow_btn{background-image:url(select_arrow_bg_hover.gif);}
.selectbox .value{display:none;}

/* dropdown styles */
.selectbox.items{
  background:#fff;
  border:1px solid #828790;
  display:block;
  font-family:arial;
  font-size:1em;
  list-style-type:none;
  margin:0;
  overflow-x:hidden;
  overflow-y:auto;
  padding:0 0 1px 0;
  z-index:99999;
  -moz-box-shadow:0 3px 5px rgba(0,0,0,.5);
  -webkit-box-shadow:0 3px 5px rgba(0,0,0,.5);
}
.selectbox.items.above{}
.selectbox.items li{display:block;margin:0;padding:0;/*white-space:nowrap; maybe necessary if using fixedWidth: false */}
.selectbox.items li.first{margin-top:0;}
.selectbox.items li>.item{color:#000;cursor:default;display:block;padding:4px 6px;text-decoration:none;}
.selectbox.items li>.item>.text{display:inline-block;*display:inline;zoom:1;}
.selectbox.items li.selected>.item{border-bottom:1px dotted #999;border-top:1px dotted #999;}
.selectbox.items li.disabled>.item{color:#999;}
.selectbox.items li.hover>.item{background-color:#3399ff;color:#fcfcfc;}
.selectbox.items .value{display:none;}

/* optgroup styles */
.selectbox.items .optgroup .items{
  border:none;
  margin:0;
  padding:0;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
.selectbox.items .optgroup>.label{cursor:default;font-weight:bold;line-height:1em;}
.selectbox.items .optgroup .items li>.item{padding-left:1em;}

/* easy rounding styles */
.selectbox .round_sb.display{
  padding:2px 26px 2px 5px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.selectbox .round_sb.display .arrow_btn{
  right:2px;
  top:2px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
.selectbox.round_sb.items{
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.selectbox.round_sb.items>li>a{padding:4px 6px;}
.selectbox.round_sb.items>li.first>.item{
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
}
.selectbox.round_sb.items>li.last>.item{
  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;
  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;
}
/* for optgroups */
.selectbox.round_sb.items>li>.label{line-height:2.08em;padding:4px 6px;}
.selectbox.round_sb.items>li>.items li>.item{padding:4px 6px 4px 12px;}

/* fixed width example styles */
.selectbox .display.fixed_width{
  width:73px;
  padding:0 24px 0 3px;
}

.selectbox.fixed_width.items{
  width:100px; /* width of display text plus the padding (60 + 27) = 87 */
}

.selectbox .display.fixed_width2{
  width:60px;
  padding:0 24px 0 3px;
}

.selectbox.fixed_width2.items{
  width:300px; /* width of display text plus the padding (60 + 27) = 87 */
}
